/* CSS Document */

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	margin: 0 auto;
	padding: 0 auto;
	background: url('/images/site_background.png') #7D91B9 center top repeat-x;
	background-attachment:fixed;
}

ul, li {
	font-size: 13px;
}
#wrapper {
	margin: auto;
	width: 950px;
	padding: 5px;
	background-color: #48599F;
	-moz-box-shadow:    0px 3px 14px 2px #333;
	-webkit-box-shadow: 0px 3px 14px 2px #333;
	box-shadow:         0px 3px 14px 2px #333;
}
#mainHeader {
	background-image: url('/images/bcar_banner.jpg');
	width: 950px;
	height: 220px;
	margin: 0 0 6px 0;
}

#mainContent {
	background: url('/images/content_background.png') #4462B9 repeat-y;
	text-align: left;
	padding: 12px 6px 6px 6px;
}
#footer {
	width: 100%;
}
#footerContent {
	margin: auto;
	width: 950px;
	padding: 15px 10px;
	text-align: left;
	vertical-align: top;
}
#footer h3 {
	font-size: 11px;
	text-transform: uppercase;
	color: #1D294F;
	width: 500px;
	display: block;
	float: left;
}

a {
	text-decoration: none;
	color: #E6E600;
}
a:hover {
	color: #FEFEFE;
}
#cookies {
	float: right;
	margin: 4px 0 0 10px;
}
#cookies a {
	font-size: 13px;
}
#cookies img {
	border: 0px;
}


/*  Top Menu Style */
.clear { height: 100% }
.clear:after { content: ''; display: block; clear: both }

#menu, #menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	background-color: #5970B2;
}
#menu li {
	background: #5970B2;
	margin: 0 1px 0 0;
	position: relative;
	float: left;
	white-space: nowrap;
}
#menu li a {
	display: block;
	padding: 5px 14px;
	text-decoration: none;
	color: #fff;
}
#menu ul {
	background: #fff;
	display: none;
	position: absolute;
}
#menu ul li {
	background: #5970B2;
	border-top: 1px solid #1d294e;
	border-right: 0px solid transparent;
	float: none;
}
#menu ul ul {
	top: -1px;
	left: 100%;
}
#menu li.has_child {
	background-image: url('/images/down.gif');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
}
#menu li.hover {
	background-color: #49A3FF;
}



/*  Social Network icons */
#twitter {
	float: right;
	margin: 4px 0 0 10px;
}
#twitter img {
	border: 0px;
}
#facebook {
	float: right;
	margin: 4px 0 0 10px;
}
#facebook img {
	border: 0px;
}


.leftImage {
	float: left;
	margin: 0 14px 14px 12px;
}

/*  Station Radio frequencies page styles */
.radioScanner {
	border: 3px solid #cccccc;
	background-color: #1d294e;
	padding: 4px;
	margin: 0 20px 20px 20px;
	float: left;
	width: 410px;
}
.radioScanner h2 {
	color: #ffffff;
	margin: 4px 0 16px 4px;
	font-size: 18px;
}
.stationFrequencies {
	border: 0px solid #48599F;
	padding: 4px;
	margin: 0 20px 20px 20px;
	width: 370px;
	color: #ffffff;
}
.frequency {
	float: left;
	width: 120px;
	padding: 4px;
	text-align: left;
	border-bottom: 1px solid #48599F;
}
.usage {
	float: left;
	width: 230px;
	padding: 4px;
	text-align: left;
	border-bottom: 1px solid #48599F;
}


/*  Crash Memorials pages styles */
.crashMemorial {
	float: left;
	width: 170px;
	margin: 15px 0px 15px 34px;
	padding: 10px;
	border: 1px solid #eaeaea;
	text-align: center;
	background-color: #1d294e;
}
.crashMemorial img {
	border: 0px;
}
#memorialCoordinates {
	float: right;
	padding: 0 36px 0 0;
	margin: -30px 0 0 0 ;
	text-align: right;
	color: #ffffff;
}
#memorialCoordinates span {
	font-size: 18px;
	font-weight: bold;
}
#memorialCoordinates a {
	font-size: 12px;
}
#memorials {
	width: 880px;
	padding: 20px;
	background-color: #1d294e;
	margin: 20px 0;
	color: #ffffff;
	border-bottom: 1px solid #48599F;
	text-align: center;
	font-size: 11px;
	font-style: italic;
}
#memorials img {
	padding: 4px;
	float: center;
	text-align: center;
	border: 1px solid #48599F;
}



/*  News page styles */
.newsFeature {
	width: 920px;
	text-align: center;
	margin: 0 0 30px 0;
}
.newsFeature h3 {
	margin: 0px 0px 16px 32px;
	text-align: left;
	font-size: 22px;
	color: #48599F;
}

.newsMonth {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	border-left: 1px solid #48599F;
}
.newsMonth h3 {
	margin: 0px 0px 16px 12px;
	font-size: 22px;
	color: #48599F;
}
.newsItem {
	margin: 0 0 14px 0;
}
.newsItemBorder {
	border-bottom: 1px dashed #48599F;
	margin: 0 0 14px 0;
}
.newsMonth {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	border-left: 1px solid #48599F;
}
.newsMonth h3 {
	margin: 0px 0px 16px 12px;
	font-size: 22px;
	color: #48599F;
}



/*  The Cold War styles */
.coldWarMissiles {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-left: 3px dashed #48599F;
}
.coldWarImageCenter {
	text-align: center;
	margin: 15px 0;
	font-size: 11px;
	font-style: italic;
}
.coldWarImageLeft {
	text-align: center;
	margin: 0 20px 15px 0;
	font-size: 11px;
	font-style: italic;
	float: left;
	width: 220px;
	display: block;
}
.coldWarMissiles img.detail {
	float: left;
	margin: 0 20px 12px 10px;
}
.coldWarImageCenter img {
	float: center;
	border-top: 4px solid #48599F;
	border-bottom: 4px solid #48599F;
}
.coldWarImageLeft img {
	border-top: 4px solid #48599F;
	border-bottom: 4px solid #48599F;
}
.coldWarMissiles h3 {
	margin: 0px 0px 16px 32px;
	text-align: left;
	font-size: 22px;
	color: #48599F;
}
#coldwarModel {
	width: 460px;
	margin: 0 2px 4px 30px;
	padding: 3px 0 3px 6px;
	border-collapse: collapse;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
#coldwarModel td, #coldwarModel th {
	margin: 0 2px 4px 0;
	padding: 4px 0 4px 6px;
	vertical-align: top;
	border-bottom: 1px solid #48599F;
}
#coldwarModel tr.alt td {
/*	background-color: #253565; */
}
#coldwarModel td.spec {
	font-weight: bold;
}
#cubanCrisis {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 10px;
	color: #ffffff;
	border-left: 1px solid #48599F;
}
#cubanCrisisFooter {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 10px;
	color: #ffffff;
	border-left: 1px solid #48599F;
	border-top: 4px solid #48599F;
}
.cubanImageLeft {
	float: left;
	margin: 0 20px 10px 10px;
	font-size: 11px;
	font-style: italic;
}
.cubanImageLeft img {
	border: 1px solid #48599F;
	margin: 0 0 4px 0;
}
.cubanImageRight {
	float: right;
	margin: 0 10px 10px 20px;
	font-size: 11px;
	font-style: italic;
}
.cubanImageRight img {
	border: 1px solid #48599F;
	margin: 0 0 4px 0;
}
#cubanBases {
	width: 750px;
	margin: 0 2px 14px 30px;
	padding: 3px 0 3px 6px;
	border-collapse: collapse;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
#cubanBases td, #cubanBases th {
	margin: 0 2px 4px 0;
	padding: 4px 0 4px 6px;
	vertical-align: top;
}
#cubanBases th {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}
#cubanBases tr.alt td {
	background-color: #253565;
	font-weight: normal;
}




/* Preserved Aircraft styles */
.preservedAircraft {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 1px solid #48599F;
}
.preservedAircraftImage {
	text-align: center;
	margin: 15px 0;
	font-size: 11px;
	font-style: italic;
}
.preservedAircraftImage img {
	border-top: 4px solid #48599F;
	border-bottom: 4px solid #48599F;
}
.preservedAircraft h2 {
	font-size: 22px;
	text-align: center;
}



/*  Airfield Profiles */
#airfieldProfile {
	width: 860px;
	padding: 20px 20px 20px 10px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 1px solid #48599F;
}
.airfieldCrest {
	width: 230px;
	float: left;
	text-align: center;
	color: #ffffff;
	font-size: 11px;
	font-style: italic;
}
.airfieldCrest img {
	border: 0px;
}
.airfieldDetails {
	color: #ffffff;
	text-size: 12px;
	text-align: left;
	width: 230px;
	float: left;
	margin: 35px 0 15px 0;
}
.airfieldDetails span {
	display: block;
	margin: 0 0 8px 10px;
}
.airfieldImage {
	width: 630px;
	float: right;
	text-align: center;
	font-size: 12px;
	font-style: italic;
	color: #ffffff;
}
.airfieldImage img {
	border: 1px solid #48599F;
	width: 610px;
}
.airfieldSectionHeader {
	text-align: left;
	font-size: 18px;
	color: #48599F;
	margin: 16px 0 12px 0;
}
.airfieldSectionSubHeader {
	text-align: left;
	font-size: 16px;
	color: #48599F;
	margin: 6px 0 6px 10px;
}
#airfieldUsage {
	width: 820px;
	margin: 0 2px 4px 20px;
	padding: 3px 0 3px 6px;
	border-collapse: collapse;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
#airfieldUsage td, #airfieldUsage th {
	margin: 0 2px 4px 0;
	padding: 4px 0 4px 6px;
	vertical-align: top;
}
#airfieldUsage th {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}
#airfieldUsage tr.alt td {
	background-color: #253565;
	font-weight: normal;
}



/*  Aircraft Profiles */
#aircraftProfileList {
	width: 920px;
	margin: 30px 0px 20px 0px;
	padding: 0px;
    display: block;
}
#aircraftProfileList li {
	float: left;
	position: relative;
	list-style: none;
	height: 130px;
	width: 270px;
	margin: 10px;
	background-color: #1d294e;
	border: 1px solid #fefefe;
}
#aircraftProfileList li img {
	border: 0px;
	width: 250px;
	height: 80px;
}
#aircraftProfileList a {
    display: block;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
    text-align: center;
	padding: 10px 0 0 0;
	margin: 5px;
}
#aircraftProfile {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 1px solid #48599F;
}
.aircraftImage {
	text-align: center;
	font-size: 12px;
	font-style: italic;
}
.aircraftImage img {
	border: 1px solid #48599F;
}
.aircraftSectionHeader {
	text-align: left;
	font-size: 18px;
	color: #48599F;
	margin: 16px 0 12px 0;
}
.aircraftSectionSubHeader {
	text-align: left;
	font-size: 16px;
	color: #48599F;
	margin: 6px 0 6px 10px;
}
.aircraftSectionMiniGallery {
	text-align: center;
	margin: 6px 0;
	padding: 6px 0 3px 0;
	border-top: 1px solid #48599F;
	border-bottom: 1px solid #48599F;
}
.aircraftSectionMiniGallery img {
	float: center;
	margin: 2px 8px;
}
.aircraftLeftHalf {
	float: left;
	width: 410px;
	padding: 10px 0 10px 10px;
	margin: 20px 0 0 0;
}
.aircraftRightHalf {
	float: right;
	width: 410px;
	padding: 10px 0 10px 20px;
	margin: 20px 0 0 0;
}
.aircraftBorderLeft {
	border-left: 1px dashed #48599F;
}
.aircraftBorderRight {
	border-right: 1px dashed #48599F;
}
.leftHalfHeader, .rightHalfHeader {
	font-size: 22px;
	color: #48599F;
	text-align: left;
	margin: 0 0 14px 12px;
}
.rightHalfHeader span {
	display: block;
	font-size: 16px;
	font-style: italic;
}
#aircraftModel {
	width: 380px;
	margin: 0 2px 4px 0;
	padding: 3px 0 3px 6px;
	border-collapse: collapse;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
#aircraftModel td, #aircraftModel th {
	margin: 0 2px 4px 0;
	padding: 4px 0 4px 6px;
	vertical-align: top;
}
#aircraftModel th {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}
#aircraftModel tr.alt td {
	background-color: #253565;
	font-weight: normal;
}
#aircraftSpecification {
	width: 380Px;
	margin: 0 2px 4px 0;
	padding: 3px 0 3px 6px;
	border-collapse: collapse;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
#aircraftSpecification td, #aircraftSpecification th {
	margin: 0 2px 4px 0;
	padding: 4px 0 4px 6px;
	vertical-align: top;
	border-bottom: 1px solid #48599F;
}
#aircraftSpecification tr.alt td {
/*	background-color: #253565; */
}
#aircraftSpecification td.spec {
	font-weight: bold;
}


/*  Maps */
#areaMap {
	width: 920px;
	margin: 30px 0px 20px 0px;
	padding: 25px 0px;
	background-color: #1d294e;
	text-align: center;
}
#areaMap img {
	border: 0px;
}



/* Squadron detail styles */
.squadronDetail {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 1px solid #48599F;
}
.squadronBadge {
	width: 130px;
	font-size: 9px;
	float: left;
	text-align: center;
	padding: 4px;
	border: 1px solid #253565;
}
.squadronBadge img {
	float: center;
}
.squadronName {
	float: right;
	width: 700px;
	text-align: left;
	font-size: 26px;
	font-style: italic;
	height: 40px;
}
.squadronName span {
	font-size: 13px;
}
.squadronMotto {
	float: right;
	width: 700px;
	text-align: left;
	font-size: 14px;
	height: 26px;
}
.squadronMotto span {
	display: block;
	font-weight: bold;
	width: 100px;
	float: left;
}
.squadronFormed {
	float: right;
	width: 700px;
	text-align: left;
	font-size: 14px;
	height: 26px;
}
.squadronFormed span {
	display: block;
	font-weight: bold;
	width: 100px;
	float: left;
}
.squadronLocation {
	float: right;
	width: 700px;
	text-align: left;
	font-size: 14px;
	min-height: 24px;
	padding: 0 0 2px 0;
}
.squadronLocation span {
	display: block;
	font-weight: bold;
	width: 100px;
	float: left;
	min-height: 24px;
	padding: 0 0 2px 0;
}
.squadronAircraft {
	float: right;
	width: 700px;
	text-align: left;
	font-size: 14px;
	height: 26px;
}
.squadronAircraft span {
	display: block;
	font-weight: bold;
	width: 100px;
	float: left;
}
.squadronWebsite {
	float: right;
	width: 680px;
	padding: 0 20px 0 0;
	text-align: right;
	font-size: 14px;
	height: 16px;
}
#squadronIndex {
	width: 870;
	text-align: left;
	padding: 20px 0 20px 15px;
	color: #ffffff;
}
#squadronIndex h2 {
	font-size: 22px;
	text-align: left;
	margin: 0 0 6px 15px;
}
#squadronIndex span {
	display: block;
	width: 90px;
	float: left;
	margin: 0 0 0 16px;
}



/*  Trail styles */
.trailDetail {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-left: 3px solid #48599F;
	border-right: 3px solid #48599F;
}
.trailName {
	font-size: 18px;
	text-align: center;
	margin: 0 0 12px 0;
	color: #48599F;
}
.trailInfo {
	
}
.directions {
	font-style: italic;
}
.trailLink {
	text-align: right;
}
#trailLocation {
	width: 810px;
	margin: 0 2px 4px 20px;
	padding: 3px 0 3px 6px;
	border-collapse: collapse;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	background-color: #1d294e;
}
#trailLocation td, #trailLocation th {
	margin: 0 2px 4px 0;
	padding: 4px 0 4px 6px;
	vertical-align: top;
	border-bottom: 1px solid #253565;
}
#trailLocation th {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}
#trailLocation td.from {
	background-color: #253565;
	font-weight: bold;
	border-bottom: 1px solid #1d294e;
}


/*  Partner styles */
.partnerLink {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 1px dashed #48599F;
	text-align: center;
}
.partnerLink img {
	border: 0px;
}
.partnerLogo {
	margin: 16px auto;
	text-align: center;
}
#partnerDetail {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-left: 3px solid #48599F;
	border-right: 3px solid #48599F;
}


/*  Event styles */
.eventLink {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 2px solid #48599F;
	text-align: center;
}
.eventLink img {
	border: 0px;
}
.eventMonth {
	font-size: 20px;
	text-align: left;
	margin: 0 0 12px 0;
	color: #48599F;
}
.eventDate {
	font-size: 14px;
	text-align: left;
	margin: 0 0 8px 4px;
	font-weight: bold;
	padding: 10px 0 0 0;
	border-top: 1px dashed #48599F;
}
.eventDetail {
	margin: 10px 0 0 0;
}
#eventReport {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 2px solid #48599F;
	text-align: center;
}
#eventReport img.leftIcon {
	margin: 0 20px 10px 0;
	float: left;
}
#eventReport img.centerIcon {
	margin: 10px auto;
}
#eventGallery {
	margin: 16px auto;
	text-align: center;
}
#eventGallery img {
	margin: 0 10px;
}
#clubEventCalendar {
	border-top: 1px solid #48599F;
	margin: 10px 0;
	padding: 4px;
	text-align: left;
	font-size: 13px;
}
#clubEventCalendar span.calName {
	display: block;
	width: 210px;
	float: left;
	margin: 0 0 0 24px;
}
#clubEventCalendar span.calDate {
	display: block;
	width: 130px;
	float: left;
	margin: 0;
}



/*  Crash Log styles */
#crashLogDetail {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-left: 3px solid #48599F;
	border-right: 3px solid #48599F;
}
ul.years {
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}
ul.years li {
	display: inline;
	margin: 0 12px;
}
.searchLogs {
	margin: 6px 0 12px 0;
	text-align: center;
	background-color: #48599F;
	padding: 8px 0;
}
#crashIncidents {
	width: 860px;
	padding: 20px 20px 20px 10px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 1px solid #48599F;
}
.crashLogs {
	width: 820px;
	margin: 0 2px 18px 20px;
	padding: 3px 0 3px 6px;
	border-collapse: collapse;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
.crashLogs td, .crashLogs th {
	margin: 0 2px 4px 0;
	padding: 4px 0 4px 6px;
	vertical-align: top;
}
.crashLogs th {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}
.crashLogs tr.alt td {
	background-color: #253565;
	font-weight: normal;
}



/* Search Results */
#searchResults {
	width: 870px;
	margin: 0 2px 4px 0;
	padding: 3px 0 3px 6px;
	border-collapse: collapse;
	border-bottom: 1px solid #253565;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
}
#searchResults td, #searchResults th {
	margin: 0 2px 4px 0;
	padding: 4px 0 4px 6px;
	vertical-align: top;
}
#searchResults th {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
}
#searchResults tr.alt td {
	background-color: #253565;
	font-weight: normal;
}



/*  Trail styles */
.groupDetail {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-left: 3px solid #48599F;
	border-right: 3px solid #48599F;
}
.groupName {
	font-size: 18px;
	text-align: center;
	margin: 0 0 12px 0;
	color: #48599F;
}
.groupInfo {
	
}
.groupLink {
	text-align: right;
	margin: 14px 15px 14px 0;
}



/*  Contact styles */
.contactDetail {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-left: 3px solid #48599F;
	border-right: 3px solid #48599F;
}
.contactImage {
	float: right;
	padding: 0 0 10px 10px;
	text-align: center;
}
.contactImage img {
	margin: 0 0 6px 12px;
	border: 1px solid #48599F;
}
.contactName {
	font-size: 15px;
	text-align: left;
	margin: 0 0 4px 10px;
	color: #48599F;
}
.contactRole {
	font-size: 15px;
	text-align: left;
	margin: 0 0 16px 10px;
	color: #48599F;
}
.contactInfo {
	
}
.contactLink {
	text-align: right;
	margin: 14px 15px 14px 0;
}
.contactSubmit {
	color: #E6E600;
	border: 0px;
	font-size: 16px;
	background-color: #1d294e;
	cursor: pointer;
}
#contactFormHTML {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-left: 3px solid #48599F;
}
#contactFormHTML label {
	display: block;
	margin: 6px 0;
}
#contactFormHTML ul.contact {
	padding: 6px;
	margin: 0px 0px 10px 35px;
    list-style: none;
}
#contactFormHTML li {
	margin: 3px 0px 3px 0px;
}
#contactFormHTML li label {
	display: block;
	font-weight: normal;
}




/* Lest We Forget detail styles */
.lestWeForget {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 1px solid #48599F;
}
.lwfImage {
	padding: 4px;
	float: left;
	text-align: center;
	border: 2px solid #48599F;
}
.lwfTitle {
	font-size: 18px;
	margin: 0 0 10px 0;
}
.lwfText {
	width: 650px;
	float: right;
	color: #ffffff;
}
.lwfSummary {
	width: 640px;
	float: right;
	color: #ffffff;
}
.lwfSnippet {
	width: 590px;
	float: right;
	color: #ffffff;
}
.lwfSingleImage {
	text-align: center;
	margin: 20px 0;
	font-size: 11px;
	font-style: italic;
}
.lwfSingleImage img {
	padding: 4px;
	float: center;
	text-align: center;
	border: 2px solid #48599F;
}
.lwfDoubleImage {
	text-align: center;
	margin: 0 80px 20px 80px;
}
.lwfDoubleImage .leftHalf {
	float: left;
	width: 330px;
	margin: 10px 10px 0 0;
	font-size: 11px;
	font-style: italic;
}
.lwfDoubleImage .rightHalf {
	float: right;
	width: 330px;
	margin: 10px 0 0 10px;
	font-size: 11px;
	font-style: italic;
}
.lwfDoubleImage .leftHalf img, .lwfDoubleImage .rightHalf img {
	padding: 4px;
	float: center;
	text-align: center;
	border: 2px solid #48599F;
}


/*  Accommodation Layout styles */
.accommodation {
	width: 860px;
	padding: 20px;
	background-color: #1d294e;
	margin: 0 0 24px 20px;
	color: #ffffff;
	border-bottom: 1px solid #48599F;
}
.accommodationImage {
	text-align: center;
	margin: 15px 0;
}
.accommodationImage img {
	border-left: 8px solid #48599F;
	border-right: 8px solid #48599F;
}
.accommodation h2 {
	font-size: 22px;
	text-align: center;
}
.accommodationInfo {
}
.accommodationContact {
	padding: 0 20px 0 0;
	text-align: right;
}


/*  Pub Layout styles */
.pubs {
	width: 430px;
	padding: 12px 4px;
	background-color: #1d294e;
	margin: 15px 14px;
	color: #ffffff;
	float: left;
	border-bottom: 1px solid #48599F;
	border-left: 2px solid #48599F;
}
.pubImage {
	text-align: center;
	margin: 0 10px 8px 10px;
	float: left;
}
.pubImage img {
	border: 1px solid #fefefe;
}
.pubTitle {
	font-size: 18px;
	text-align: center;
	padding: 2px 4px;
	margin: 0 6px 8px 222px;
	background-color: #48599F;
	color: #1d294e;
}
.pubContact {
	padding: 0 0 0 20px;
	text-align: left;
	font-size: 14px;
}



/*  site styles */
p {
	color: #ffffff;
	margin: 0 12px 16px 12px;
	text-align: justify;
	font-size: 13px;
	line-height: 16px;
}
p span {
	font-size: 18px;
}
p.double {
	line-height: 20px;
}
p.narrow {
	margin: 30px 100px;
	font-style: italic;
	padding: 15px;
	background-color: #273869;
}
.clearAll {
	clear: both;
}
h1 {
	margin: 14px 0px 10px 12px;
	font-size: 20px;
	color: #fefefe;
}
h2 {
	margin: 0px 0px 16px 12px;
	font-size: 18px;
	color: #48599F;
}
h3 {
	margin: 0px 0px 16px 20px;
	font-size: 16px;
	color: #eaeaea;
	font-weight: normal;
}
.error {
	color: #fff;
	font-size: 16px;
}
.redText {
	color: #cc0000;
}
.redborder {
	border: 2px solid #cc0000;
}
#formErrors {
	margin: 0px;
	padding: 0px;
}
#formErrors p {
	color: #ffffff;
	font-size: 16px;
	font-style: italic;
}
.toTop {
	font-size: 12px;
	text-align: center;
	margin: -10px 0 8px 0;
}
.clearAll {
	clear: both;
}
.clearLeft {
	clear: left;
}
input, textarea {
	border: 2px solid #c1c1c1;
	font-size: 20px;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
.formField {
	font-size: 20px;
	padding: 4px;
	margin: 0 14px 0 0;
	border: 1px solid #48599F;
}
.formButton {
	border: 1px solid #333333;
	background-color: #c1c1c1;
	color: #333333;
	padding: 6px;
	font-size: 16px;
}



/* Definition for TABS for Squadrons page */

/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	height:30px;
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	padding: 6px 10px;
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	border-bottom: 1px solid #f9f9f9; !important;
	margin: 0 15px;
}

ul.tabs a:active {
	color:#fff !important;
	text-decoration: none !important;
	border-bottom: 1px solid #48599F; !important;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	color:#ffffff !important;
	border-bottom: 1px solid #48599F; !important;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	color:#fff !important;
	text-decoration: none !important;
	background-color: #48599F !important;
	border-bottom: 1px solid #48599F; !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s 			{ background-position: -553px 0; width:81px; }
ul.tabs a.s:hover 	{ background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l 			{ background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover 	{ background-position: -248px -31px; }
ul.tabs a.l.current  { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl 			{ background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover 	{ background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}

.panes div.squadronGroup {
	display:none;		
}
